﻿/* ============================================================================================== *
 *                                                                                                *
 *                                     Galaxia Blockchain                                         *
 *                                                                                                *
 * ---------------------------------------------------------------------------------------------- *
 * This file is part of the Xi framework.                                                         *
 * ---------------------------------------------------------------------------------------------- *
 *                                                                                                *
 * Copyright 2018-2019 Xi Project Developers <support.xiproject.io>                               *
 *                                                                                                *
 * This program is free software: you can redistribute it and/or modify it under the terms of the *
 * GNU General Public License as published by the Free Software Foundation, either version 3 of   *
 * the License, or (at your option) any later version.                                            *
 *                                                                                                *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;      *
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.      *
 * See the GNU General Public License for more details.                                           *
 *                                                                                                *
 * You should have received a copy of the GNU General Public License along with this program.     *
 * If not, see <https://www.gnu.org/licenses/>.                                                   *
 *                                                                                                *
 * ============================================================================================== */

#include "Xi/Mnemonic/WordList.hpp"

namespace Xi {
namespace Mnemonic {

// clang-format off
const WordList WordList::ChineseTraditional{{
u8"的",
u8"一",
u8"是",
u8"在",
u8"不",
u8"了",
u8"有",
u8"和",
u8"人",
u8"這",
u8"中",
u8"大",
u8"為",
u8"上",
u8"個",
u8"國",
u8"我",
u8"以",
u8"要",
u8"他",
u8"時",
u8"來",
u8"用",
u8"們",
u8"生",
u8"到",
u8"作",
u8"地",
u8"於",
u8"出",
u8"就",
u8"分",
u8"對",
u8"成",
u8"會",
u8"可",
u8"主",
u8"發",
u8"年",
u8"動",
u8"同",
u8"工",
u8"也",
u8"能",
u8"下",
u8"過",
u8"子",
u8"說",
u8"產",
u8"種",
u8"面",
u8"而",
u8"方",
u8"後",
u8"多",
u8"定",
u8"行",
u8"學",
u8"法",
u8"所",
u8"民",
u8"得",
u8"經",
u8"十",
u8"三",
u8"之",
u8"進",
u8"著",
u8"等",
u8"部",
u8"度",
u8"家",
u8"電",
u8"力",
u8"裡",
u8"如",
u8"水",
u8"化",
u8"高",
u8"自",
u8"二",
u8"理",
u8"起",
u8"小",
u8"物",
u8"現",
u8"實",
u8"加",
u8"量",
u8"都",
u8"兩",
u8"體",
u8"制",
u8"機",
u8"當",
u8"使",
u8"點",
u8"從",
u8"業",
u8"本",
u8"去",
u8"把",
u8"性",
u8"好",
u8"應",
u8"開",
u8"它",
u8"合",
u8"還",
u8"因",
u8"由",
u8"其",
u8"些",
u8"然",
u8"前",
u8"外",
u8"天",
u8"政",
u8"四",
u8"日",
u8"那",
u8"社",
u8"義",
u8"事",
u8"平",
u8"形",
u8"相",
u8"全",
u8"表",
u8"間",
u8"樣",
u8"與",
u8"關",
u8"各",
u8"重",
u8"新",
u8"線",
u8"內",
u8"數",
u8"正",
u8"心",
u8"反",
u8"你",
u8"明",
u8"看",
u8"原",
u8"又",
u8"麼",
u8"利",
u8"比",
u8"或",
u8"但",
u8"質",
u8"氣",
u8"第",
u8"向",
u8"道",
u8"命",
u8"此",
u8"變",
u8"條",
u8"只",
u8"沒",
u8"結",
u8"解",
u8"問",
u8"意",
u8"建",
u8"月",
u8"公",
u8"無",
u8"系",
u8"軍",
u8"很",
u8"情",
u8"者",
u8"最",
u8"立",
u8"代",
u8"想",
u8"已",
u8"通",
u8"並",
u8"提",
u8"直",
u8"題",
u8"黨",
u8"程",
u8"展",
u8"五",
u8"果",
u8"料",
u8"象",
u8"員",
u8"革",
u8"位",
u8"入",
u8"常",
u8"文",
u8"總",
u8"次",
u8"品",
u8"式",
u8"活",
u8"設",
u8"及",
u8"管",
u8"特",
u8"件",
u8"長",
u8"求",
u8"老",
u8"頭",
u8"基",
u8"資",
u8"邊",
u8"流",
u8"路",
u8"級",
u8"少",
u8"圖",
u8"山",
u8"統",
u8"接",
u8"知",
u8"較",
u8"將",
u8"組",
u8"見",
u8"計",
u8"別",
u8"她",
u8"手",
u8"角",
u8"期",
u8"根",
u8"論",
u8"運",
u8"農",
u8"指",
u8"幾",
u8"九",
u8"區",
u8"強",
u8"放",
u8"決",
u8"西",
u8"被",
u8"幹",
u8"做",
u8"必",
u8"戰",
u8"先",
u8"回",
u8"則",
u8"任",
u8"取",
u8"據",
u8"處",
u8"隊",
u8"南",
u8"給",
u8"色",
u8"光",
u8"門",
u8"即",
u8"保",
u8"治",
u8"北",
u8"造",
u8"百",
u8"規",
u8"熱",
u8"領",
u8"七",
u8"海",
u8"口",
u8"東",
u8"導",
u8"器",
u8"壓",
u8"志",
u8"世",
u8"金",
u8"增",
u8"爭",
u8"濟",
u8"階",
u8"油",
u8"思",
u8"術",
u8"極",
u8"交",
u8"受",
u8"聯",
u8"什",
u8"認",
u8"六",
u8"共",
u8"權",
u8"收",
u8"證",
u8"改",
u8"清",
u8"美",
u8"再",
u8"採",
u8"轉",
u8"更",
u8"單",
u8"風",
u8"切",
u8"打",
u8"白",
u8"教",
u8"速",
u8"花",
u8"帶",
u8"安",
u8"場",
u8"身",
u8"車",
u8"例",
u8"真",
u8"務",
u8"具",
u8"萬",
u8"每",
u8"目",
u8"至",
u8"達",
u8"走",
u8"積",
u8"示",
u8"議",
u8"聲",
u8"報",
u8"鬥",
u8"完",
u8"類",
u8"八",
u8"離",
u8"華",
u8"名",
u8"確",
u8"才",
u8"科",
u8"張",
u8"信",
u8"馬",
u8"節",
u8"話",
u8"米",
u8"整",
u8"空",
u8"元",
u8"況",
u8"今",
u8"集",
u8"溫",
u8"傳",
u8"土",
u8"許",
u8"步",
u8"群",
u8"廣",
u8"石",
u8"記",
u8"需",
u8"段",
u8"研",
u8"界",
u8"拉",
u8"林",
u8"律",
u8"叫",
u8"且",
u8"究",
u8"觀",
u8"越",
u8"織",
u8"裝",
u8"影",
u8"算",
u8"低",
u8"持",
u8"音",
u8"眾",
u8"書",
u8"布",
u8"复",
u8"容",
u8"兒",
u8"須",
u8"際",
u8"商",
u8"非",
u8"驗",
u8"連",
u8"斷",
u8"深",
u8"難",
u8"近",
u8"礦",
u8"千",
u8"週",
u8"委",
u8"素",
u8"技",
u8"備",
u8"半",
u8"辦",
u8"青",
u8"省",
u8"列",
u8"習",
u8"響",
u8"約",
u8"支",
u8"般",
u8"史",
u8"感",
u8"勞",
u8"便",
u8"團",
u8"往",
u8"酸",
u8"歷",
u8"市",
u8"克",
u8"何",
u8"除",
u8"消",
u8"構",
u8"府",
u8"稱",
u8"太",
u8"準",
u8"精",
u8"值",
u8"號",
u8"率",
u8"族",
u8"維",
u8"劃",
u8"選",
u8"標",
u8"寫",
u8"存",
u8"候",
u8"毛",
u8"親",
u8"快",
u8"效",
u8"斯",
u8"院",
u8"查",
u8"江",
u8"型",
u8"眼",
u8"王",
u8"按",
u8"格",
u8"養",
u8"易",
u8"置",
u8"派",
u8"層",
u8"片",
u8"始",
u8"卻",
u8"專",
u8"狀",
u8"育",
u8"廠",
u8"京",
u8"識",
u8"適",
u8"屬",
u8"圓",
u8"包",
u8"火",
u8"住",
u8"調",
u8"滿",
u8"縣",
u8"局",
u8"照",
u8"參",
u8"紅",
u8"細",
u8"引",
u8"聽",
u8"該",
u8"鐵",
u8"價",
u8"嚴",
u8"首",
u8"底",
u8"液",
u8"官",
u8"德",
u8"隨",
u8"病",
u8"蘇",
u8"失",
u8"爾",
u8"死",
u8"講",
u8"配",
u8"女",
u8"黃",
u8"推",
u8"顯",
u8"談",
u8"罪",
u8"神",
u8"藝",
u8"呢",
u8"席",
u8"含",
u8"企",
u8"望",
u8"密",
u8"批",
u8"營",
u8"項",
u8"防",
u8"舉",
u8"球",
u8"英",
u8"氧",
u8"勢",
u8"告",
u8"李",
u8"台",
u8"落",
u8"木",
u8"幫",
u8"輪",
u8"破",
u8"亞",
u8"師",
u8"圍",
u8"注",
u8"遠",
u8"字",
u8"材",
u8"排",
u8"供",
u8"河",
u8"態",
u8"封",
u8"另",
u8"施",
u8"減",
u8"樹",
u8"溶",
u8"怎",
u8"止",
u8"案",
u8"言",
u8"士",
u8"均",
u8"武",
u8"固",
u8"葉",
u8"魚",
u8"波",
u8"視",
u8"僅",
u8"費",
u8"緊",
u8"愛",
u8"左",
u8"章",
u8"早",
u8"朝",
u8"害",
u8"續",
u8"輕",
u8"服",
u8"試",
u8"食",
u8"充",
u8"兵",
u8"源",
u8"判",
u8"護",
u8"司",
u8"足",
u8"某",
u8"練",
u8"差",
u8"致",
u8"板",
u8"田",
u8"降",
u8"黑",
u8"犯",
u8"負",
u8"擊",
u8"范",
u8"繼",
u8"興",
u8"似",
u8"餘",
u8"堅",
u8"曲",
u8"輸",
u8"修",
u8"故",
u8"城",
u8"夫",
u8"夠",
u8"送",
u8"筆",
u8"船",
u8"佔",
u8"右",
u8"財",
u8"吃",
u8"富",
u8"春",
u8"職",
u8"覺",
u8"漢",
u8"畫",
u8"功",
u8"巴",
u8"跟",
u8"雖",
u8"雜",
u8"飛",
u8"檢",
u8"吸",
u8"助",
u8"昇",
u8"陽",
u8"互",
u8"初",
u8"創",
u8"抗",
u8"考",
u8"投",
u8"壞",
u8"策",
u8"古",
u8"徑",
u8"換",
u8"未",
u8"跑",
u8"留",
u8"鋼",
u8"曾",
u8"端",
u8"責",
u8"站",
u8"簡",
u8"述",
u8"錢",
u8"副",
u8"盡",
u8"帝",
u8"射",
u8"草",
u8"衝",
u8"承",
u8"獨",
u8"令",
u8"限",
u8"阿",
u8"宣",
u8"環",
u8"雙",
u8"請",
u8"超",
u8"微",
u8"讓",
u8"控",
u8"州",
u8"良",
u8"軸",
u8"找",
u8"否",
u8"紀",
u8"益",
u8"依",
u8"優",
u8"頂",
u8"礎",
u8"載",
u8"倒",
u8"房",
u8"突",
u8"坐",
u8"粉",
u8"敵",
u8"略",
u8"客",
u8"袁",
u8"冷",
u8"勝",
u8"絕",
u8"析",
u8"塊",
u8"劑",
u8"測",
u8"絲",
u8"協",
u8"訴",
u8"念",
u8"陳",
u8"仍",
u8"羅",
u8"鹽",
u8"友",
u8"洋",
u8"錯",
u8"苦",
u8"夜",
u8"刑",
u8"移",
u8"頻",
u8"逐",
u8"靠",
u8"混",
u8"母",
u8"短",
u8"皮",
u8"終",
u8"聚",
u8"汽",
u8"村",
u8"雲",
u8"哪",
u8"既",
u8"距",
u8"衛",
u8"停",
u8"烈",
u8"央",
u8"察",
u8"燒",
u8"迅",
u8"境",
u8"若",
u8"印",
u8"洲",
u8"刻",
u8"括",
u8"激",
u8"孔",
u8"搞",
u8"甚",
u8"室",
u8"待",
u8"核",
u8"校",
u8"散",
u8"侵",
u8"吧",
u8"甲",
u8"遊",
u8"久",
u8"菜",
u8"味",
u8"舊",
u8"模",
u8"湖",
u8"貨",
u8"損",
u8"預",
u8"阻",
u8"毫",
u8"普",
u8"穩",
u8"乙",
u8"媽",
u8"植",
u8"息",
u8"擴",
u8"銀",
u8"語",
u8"揮",
u8"酒",
u8"守",
u8"拿",
u8"序",
u8"紙",
u8"醫",
u8"缺",
u8"雨",
u8"嗎",
u8"針",
u8"劉",
u8"啊",
u8"急",
u8"唱",
u8"誤",
u8"訓",
u8"願",
u8"審",
u8"附",
u8"獲",
u8"茶",
u8"鮮",
u8"糧",
u8"斤",
u8"孩",
u8"脫",
u8"硫",
u8"肥",
u8"善",
u8"龍",
u8"演",
u8"父",
u8"漸",
u8"血",
u8"歡",
u8"械",
u8"掌",
u8"歌",
u8"沙",
u8"剛",
u8"攻",
u8"謂",
u8"盾",
u8"討",
u8"晚",
u8"粒",
u8"亂",
u8"燃",
u8"矛",
u8"乎",
u8"殺",
u8"藥",
u8"寧",
u8"魯",
u8"貴",
u8"鐘",
u8"煤",
u8"讀",
u8"班",
u8"伯",
u8"香",
u8"介",
u8"迫",
u8"句",
u8"豐",
u8"培",
u8"握",
u8"蘭",
u8"擔",
u8"弦",
u8"蛋",
u8"沉",
u8"假",
u8"穿",
u8"執",
u8"答",
u8"樂",
u8"誰",
u8"順",
u8"煙",
u8"縮",
u8"徵",
u8"臉",
u8"喜",
u8"松",
u8"腳",
u8"困",
u8"異",
u8"免",
u8"背",
u8"星",
u8"福",
u8"買",
u8"染",
u8"井",
u8"概",
u8"慢",
u8"怕",
u8"磁",
u8"倍",
u8"祖",
u8"皇",
u8"促",
u8"靜",
u8"補",
u8"評",
u8"翻",
u8"肉",
u8"踐",
u8"尼",
u8"衣",
u8"寬",
u8"揚",
u8"棉",
u8"希",
u8"傷",
u8"操",
u8"垂",
u8"秋",
u8"宜",
u8"氫",
u8"套",
u8"督",
u8"振",
u8"架",
u8"亮",
u8"末",
u8"憲",
u8"慶",
u8"編",
u8"牛",
u8"觸",
u8"映",
u8"雷",
u8"銷",
u8"詩",
u8"座",
u8"居",
u8"抓",
u8"裂",
u8"胞",
u8"呼",
u8"娘",
u8"景",
u8"威",
u8"綠",
u8"晶",
u8"厚",
u8"盟",
u8"衡",
u8"雞",
u8"孫",
u8"延",
u8"危",
u8"膠",
u8"屋",
u8"鄉",
u8"臨",
u8"陸",
u8"顧",
u8"掉",
u8"呀",
u8"燈",
u8"歲",
u8"措",
u8"束",
u8"耐",
u8"劇",
u8"玉",
u8"趙",
u8"跳",
u8"哥",
u8"季",
u8"課",
u8"凱",
u8"胡",
u8"額",
u8"款",
u8"紹",
u8"卷",
u8"齊",
u8"偉",
u8"蒸",
u8"殖",
u8"永",
u8"宗",
u8"苗",
u8"川",
u8"爐",
u8"岩",
u8"弱",
u8"零",
u8"楊",
u8"奏",
u8"沿",
u8"露",
u8"桿",
u8"探",
u8"滑",
u8"鎮",
u8"飯",
u8"濃",
u8"航",
u8"懷",
u8"趕",
u8"庫",
u8"奪",
u8"伊",
u8"靈",
u8"稅",
u8"途",
u8"滅",
u8"賽",
u8"歸",
u8"召",
u8"鼓",
u8"播",
u8"盤",
u8"裁",
u8"險",
u8"康",
u8"唯",
u8"錄",
u8"菌",
u8"純",
u8"借",
u8"糖",
u8"蓋",
u8"橫",
u8"符",
u8"私",
u8"努",
u8"堂",
u8"域",
u8"槍",
u8"潤",
u8"幅",
u8"哈",
u8"竟",
u8"熟",
u8"蟲",
u8"澤",
u8"腦",
u8"壤",
u8"碳",
u8"歐",
u8"遍",
u8"側",
u8"寨",
u8"敢",
u8"徹",
u8"慮",
u8"斜",
u8"薄",
u8"庭",
u8"納",
u8"彈",
u8"飼",
u8"伸",
u8"折",
u8"麥",
u8"濕",
u8"暗",
u8"荷",
u8"瓦",
u8"塞",
u8"床",
u8"築",
u8"惡",
u8"戶",
u8"訪",
u8"塔",
u8"奇",
u8"透",
u8"梁",
u8"刀",
u8"旋",
u8"跡",
u8"卡",
u8"氯",
u8"遇",
u8"份",
u8"毒",
u8"泥",
u8"退",
u8"洗",
u8"擺",
u8"灰",
u8"彩",
u8"賣",
u8"耗",
u8"夏",
u8"擇",
u8"忙",
u8"銅",
u8"獻",
u8"硬",
u8"予",
u8"繁",
u8"圈",
u8"雪",
u8"函",
u8"亦",
u8"抽",
u8"篇",
u8"陣",
u8"陰",
u8"丁",
u8"尺",
u8"追",
u8"堆",
u8"雄",
u8"迎",
u8"泛",
u8"爸",
u8"樓",
u8"避",
u8"謀",
u8"噸",
u8"野",
u8"豬",
u8"旗",
u8"累",
u8"偏",
u8"典",
u8"館",
u8"索",
u8"秦",
u8"脂",
u8"潮",
u8"爺",
u8"豆",
u8"忽",
u8"托",
u8"驚",
u8"塑",
u8"遺",
u8"愈",
u8"朱",
u8"替",
u8"纖",
u8"粗",
u8"傾",
u8"尚",
u8"痛",
u8"楚",
u8"謝",
u8"奮",
u8"購",
u8"磨",
u8"君",
u8"池",
u8"旁",
u8"碎",
u8"骨",
u8"監",
u8"捕",
u8"弟",
u8"暴",
u8"割",
u8"貫",
u8"殊",
u8"釋",
u8"詞",
u8"亡",
u8"壁",
u8"頓",
u8"寶",
u8"午",
u8"塵",
u8"聞",
u8"揭",
u8"炮",
u8"殘",
u8"冬",
u8"橋",
u8"婦",
u8"警",
u8"綜",
u8"招",
u8"吳",
u8"付",
u8"浮",
u8"遭",
u8"徐",
u8"您",
u8"搖",
u8"谷",
u8"贊",
u8"箱",
u8"隔",
u8"訂",
u8"男",
u8"吹",
u8"園",
u8"紛",
u8"唐",
u8"敗",
u8"宋",
u8"玻",
u8"巨",
u8"耕",
u8"坦",
u8"榮",
u8"閉",
u8"灣",
u8"鍵",
u8"凡",
u8"駐",
u8"鍋",
u8"救",
u8"恩",
u8"剝",
u8"凝",
u8"鹼",
u8"齒",
u8"截",
u8"煉",
u8"麻",
u8"紡",
u8"禁",
u8"廢",
u8"盛",
u8"版",
u8"緩",
u8"淨",
u8"睛",
u8"昌",
u8"婚",
u8"涉",
u8"筒",
u8"嘴",
u8"插",
u8"岸",
u8"朗",
u8"莊",
u8"街",
u8"藏",
u8"姑",
u8"貿",
u8"腐",
u8"奴",
u8"啦",
u8"慣",
u8"乘",
u8"夥",
u8"恢",
u8"勻",
u8"紗",
u8"扎",
u8"辯",
u8"耳",
u8"彪",
u8"臣",
u8"億",
u8"璃",
u8"抵",
u8"脈",
u8"秀",
u8"薩",
u8"俄",
u8"網",
u8"舞",
u8"店",
u8"噴",
u8"縱",
u8"寸",
u8"汗",
u8"掛",
u8"洪",
u8"賀",
u8"閃",
u8"柬",
u8"爆",
u8"烯",
u8"津",
u8"稻",
u8"牆",
u8"軟",
u8"勇",
u8"像",
u8"滾",
u8"厘",
u8"蒙",
u8"芳",
u8"肯",
u8"坡",
u8"柱",
u8"盪",
u8"腿",
u8"儀",
u8"旅",
u8"尾",
u8"軋",
u8"冰",
u8"貢",
u8"登",
u8"黎",
u8"削",
u8"鑽",
u8"勒",
u8"逃",
u8"障",
u8"氨",
u8"郭",
u8"峰",
u8"幣",
u8"港",
u8"伏",
u8"軌",
u8"畝",
u8"畢",
u8"擦",
u8"莫",
u8"刺",
u8"浪",
u8"秘",
u8"援",
u8"株",
u8"健",
u8"售",
u8"股",
u8"島",
u8"甘",
u8"泡",
u8"睡",
u8"童",
u8"鑄",
u8"湯",
u8"閥",
u8"休",
u8"匯",
u8"舍",
u8"牧",
u8"繞",
u8"炸",
u8"哲",
u8"磷",
u8"績",
u8"朋",
u8"淡",
u8"尖",
u8"啟",
u8"陷",
u8"柴",
u8"呈",
u8"徒",
u8"顏",
u8"淚",
u8"稍",
u8"忘",
u8"泵",
u8"藍",
u8"拖",
u8"洞",
u8"授",
u8"鏡",
u8"辛",
u8"壯",
u8"鋒",
u8"貧",
u8"虛",
u8"彎",
u8"摩",
u8"泰",
u8"幼",
u8"廷",
u8"尊",
u8"窗",
u8"綱",
u8"弄",
u8"隸",
u8"疑",
u8"氏",
u8"宮",
u8"姐",
u8"震",
u8"瑞",
u8"怪",
u8"尤",
u8"琴",
u8"循",
u8"描",
u8"膜",
u8"違",
u8"夾",
u8"腰",
u8"緣",
u8"珠",
u8"窮",
u8"森",
u8"枝",
u8"竹",
u8"溝",
u8"催",
u8"繩",
u8"憶",
u8"邦",
u8"剩",
u8"幸",
u8"漿",
u8"欄",
u8"擁",
u8"牙",
u8"貯",
u8"禮",
u8"濾",
u8"鈉",
u8"紋",
u8"罷",
u8"拍",
u8"咱",
u8"喊",
u8"袖",
u8"埃",
u8"勤",
u8"罰",
u8"焦",
u8"潛",
u8"伍",
u8"墨",
u8"欲",
u8"縫",
u8"姓",
u8"刊",
u8"飽",
u8"仿",
u8"獎",
u8"鋁",
u8"鬼",
u8"麗",
u8"跨",
u8"默",
u8"挖",
u8"鏈",
u8"掃",
u8"喝",
u8"袋",
u8"炭",
u8"污",
u8"幕",
u8"諸",
u8"弧",
u8"勵",
u8"梅",
u8"奶",
u8"潔",
u8"災",
u8"舟",
u8"鑑",
u8"苯",
u8"訟",
u8"抱",
u8"毀",
u8"懂",
u8"寒",
u8"智",
u8"埔",
u8"寄",
u8"屆",
u8"躍",
u8"渡",
u8"挑",
u8"丹",
u8"艱",
u8"貝",
u8"碰",
u8"拔",
u8"爹",
u8"戴",
u8"碼",
u8"夢",
u8"芽",
u8"熔",
u8"赤",
u8"漁",
u8"哭",
u8"敬",
u8"顆",
u8"奔",
u8"鉛",
u8"仲",
u8"虎",
u8"稀",
u8"妹",
u8"乏",
u8"珍",
u8"申",
u8"桌",
u8"遵",
u8"允",
u8"隆",
u8"螺",
u8"倉",
u8"魏",
u8"銳",
u8"曉",
u8"氮",
u8"兼",
u8"隱",
u8"礙",
u8"赫",
u8"撥",
u8"忠",
u8"肅",
u8"缸",
u8"牽",
u8"搶",
u8"博",
u8"巧",
u8"殼",
u8"兄",
u8"杜",
u8"訊",
u8"誠",
u8"碧",
u8"祥",
u8"柯",
u8"頁",
u8"巡",
u8"矩",
u8"悲",
u8"灌",
u8"齡",
u8"倫",
u8"票",
u8"尋",
u8"桂",
u8"鋪",
u8"聖",
u8"恐",
u8"恰",
u8"鄭",
u8"趣",
u8"抬",
u8"荒",
u8"騰",
u8"貼",
u8"柔",
u8"滴",
u8"猛",
u8"闊",
u8"輛",
u8"妻",
u8"填",
u8"撤",
u8"儲",
u8"簽",
u8"鬧",
u8"擾",
u8"紫",
u8"砂",
u8"遞",
u8"戲",
u8"吊",
u8"陶",
u8"伐",
u8"餵",
u8"療",
u8"瓶",
u8"婆",
u8"撫",
u8"臂",
u8"摸",
u8"忍",
u8"蝦",
u8"蠟",
u8"鄰",
u8"胸",
u8"鞏",
u8"擠",
u8"偶",
u8"棄",
u8"槽",
u8"勁",
u8"乳",
u8"鄧",
u8"吉",
u8"仁",
u8"爛",
u8"磚",
u8"租",
u8"烏",
u8"艦",
u8"伴",
u8"瓜",
u8"淺",
u8"丙",
u8"暫",
u8"燥",
u8"橡",
u8"柳",
u8"迷",
u8"暖",
u8"牌",
u8"秧",
u8"膽",
u8"詳",
u8"簧",
u8"踏",
u8"瓷",
u8"譜",
u8"呆",
u8"賓",
u8"糊",
u8"洛",
u8"輝",
u8"憤",
u8"競",
u8"隙",
u8"怒",
u8"粘",
u8"乃",
u8"緒",
u8"肩",
u8"籍",
u8"敏",
u8"塗",
u8"熙",
u8"皆",
u8"偵",
u8"懸",
u8"掘",
u8"享",
u8"糾",
u8"醒",
u8"狂",
u8"鎖",
u8"淀",
u8"恨",
u8"牲",
u8"霸",
u8"爬",
u8"賞",
u8"逆",
u8"玩",
u8"陵",
u8"祝",
u8"秒",
u8"浙",
u8"貌",
u8"役",
u8"彼",
u8"悉",
u8"鴨",
u8"趨",
u8"鳳",
u8"晨",
u8"畜",
u8"輩",
u8"秩",
u8"卵",
u8"署",
u8"梯",
u8"炎",
u8"灘",
u8"棋",
u8"驅",
u8"篩",
u8"峽",
u8"冒",
u8"啥",
u8"壽",
u8"譯",
u8"浸",
u8"泉",
u8"帽",
u8"遲",
u8"矽",
u8"疆",
u8"貸",
u8"漏",
u8"稿",
u8"冠",
u8"嫩",
u8"脅",
u8"芯",
u8"牢",
u8"叛",
u8"蝕",
u8"奧",
u8"鳴",
u8"嶺",
u8"羊",
u8"憑",
u8"串",
u8"塘",
u8"繪",
u8"酵",
u8"融",
u8"盆",
u8"錫",
u8"廟",
u8"籌",
u8"凍",
u8"輔",
u8"攝",
u8"襲",
u8"筋",
u8"拒",
u8"僚",
u8"旱",
u8"鉀",
u8"鳥",
u8"漆",
u8"沈",
u8"眉",
u8"疏",
u8"添",
u8"棒",
u8"穗",
u8"硝",
u8"韓",
u8"逼",
u8"扭",
u8"僑",
u8"涼",
u8"挺",
u8"碗",
u8"栽",
u8"炒",
u8"杯",
u8"患",
u8"餾",
u8"勸",
u8"豪",
u8"遼",
u8"勃",
u8"鴻",
u8"旦",
u8"吏",
u8"拜",
u8"狗",
u8"埋",
u8"輥",
u8"掩",
u8"飲",
u8"搬",
u8"罵",
u8"辭",
u8"勾",
u8"扣",
u8"估",
u8"蔣",
u8"絨",
u8"霧",
u8"丈",
u8"朵",
u8"姆",
u8"擬",
u8"宇",
u8"輯",
u8"陝",
u8"雕",
u8"償",
u8"蓄",
u8"崇",
u8"剪",
u8"倡",
u8"廳",
u8"咬",
u8"駛",
u8"薯",
u8"刷",
u8"斥",
u8"番",
u8"賦",
u8"奉",
u8"佛",
u8"澆",
u8"漫",
u8"曼",
u8"扇",
u8"鈣",
u8"桃",
u8"扶",
u8"仔",
u8"返",
u8"俗",
u8"虧",
u8"腔",
u8"鞋",
u8"棱",
u8"覆",
u8"框",
u8"悄",
u8"叔",
u8"撞",
u8"騙",
u8"勘",
u8"旺",
u8"沸",
u8"孤",
u8"吐",
u8"孟",
u8"渠",
u8"屈",
u8"疾",
u8"妙",
u8"惜",
u8"仰",
u8"狠",
u8"脹",
u8"諧",
u8"拋",
u8"黴",
u8"桑",
u8"崗",
u8"嘛",
u8"衰",
u8"盜",
u8"滲",
u8"臟",
u8"賴",
u8"湧",
u8"甜",
u8"曹",
u8"閱",
u8"肌",
u8"哩",
u8"厲",
u8"烴",
u8"緯",
u8"毅",
u8"昨",
u8"偽",
u8"症",
u8"煮",
u8"嘆",
u8"釘",
u8"搭",
u8"莖",
u8"籠",
u8"酷",
u8"偷",
u8"弓",
u8"錐",
u8"恆",
u8"傑",
u8"坑",
u8"鼻",
u8"翼",
u8"綸",
u8"敘",
u8"獄",
u8"逮",
u8"罐",
u8"絡",
u8"棚",
u8"抑",
u8"膨",
u8"蔬",
u8"寺",
u8"驟",
u8"穆",
u8"冶",
u8"枯",
u8"冊",
u8"屍",
u8"凸",
u8"紳",
u8"坯",
u8"犧",
u8"焰",
u8"轟",
u8"欣",
u8"晉",
u8"瘦",
u8"禦",
u8"錠",
u8"錦",
u8"喪",
u8"旬",
u8"鍛",
u8"壟",
u8"搜",
u8"撲",
u8"邀",
u8"亭",
u8"酯",
u8"邁",
u8"舒",
u8"脆",
u8"酶",
u8"閒",
u8"憂",
u8"酚",
u8"頑",
u8"羽",
u8"漲",
u8"卸",
u8"仗",
u8"陪",
u8"闢",
u8"懲",
u8"杭",
u8"姚",
u8"肚",
u8"捉",
u8"飄",
u8"漂",
u8"昆",
u8"欺",
u8"吾",
u8"郎",
u8"烷",
u8"汁",
u8"呵",
u8"飾",
u8"蕭",
u8"雅",
u8"郵",
u8"遷",
u8"燕",
u8"撒",
u8"姻",
u8"赴",
u8"宴",
u8"煩",
u8"債",
u8"帳",
u8"斑",
u8"鈴",
u8"旨",
u8"醇",
u8"董",
u8"餅",
u8"雛",
u8"姿",
u8"拌",
u8"傅",
u8"腹",
u8"妥",
u8"揉",
u8"賢",
u8"拆",
u8"歪",
u8"葡",
u8"胺",
u8"丟",
u8"浩",
u8"徽",
u8"昂",
u8"墊",
u8"擋",
u8"覽",
u8"貪",
u8"慰",
u8"繳",
u8"汪",
u8"慌",
u8"馮",
u8"諾",
u8"姜",
u8"誼",
u8"兇",
u8"劣",
u8"誣",
u8"耀",
u8"昏",
u8"躺",
u8"盈",
u8"騎",
u8"喬",
u8"溪",
u8"叢",
u8"盧",
u8"抹",
u8"悶",
u8"諮",
u8"刮",
u8"駕",
u8"纜",
u8"悟",
u8"摘",
u8"鉺",
u8"擲",
u8"頗",
u8"幻",
u8"柄",
u8"惠",
u8"慘",
u8"佳",
u8"仇",
u8"臘",
u8"窩",
u8"滌",
u8"劍",
u8"瞧",
u8"堡",
u8"潑",
u8"蔥",
u8"罩",
u8"霍",
u8"撈",
u8"胎",
u8"蒼",
u8"濱",
u8"倆",
u8"捅",
u8"湘",
u8"砍",
u8"霞",
u8"邵",
u8"萄",
u8"瘋",
u8"淮",
u8"遂",
u8"熊",
u8"糞",
u8"烘",
u8"宿",
u8"檔",
u8"戈",
u8"駁",
u8"嫂",
u8"裕",
u8"徙",
u8"箭",
u8"捐",
u8"腸",
u8"撐",
u8"曬",
u8"辨",
u8"殿",
u8"蓮",
u8"攤",
u8"攪",
u8"醬",
u8"屏",
u8"疫",
u8"哀",
u8"蔡",
u8"堵",
u8"沫",
u8"皺",
u8"暢",
u8"疊",
u8"閣",
u8"萊",
u8"敲",
u8"轄",
u8"鉤",
u8"痕",
u8"壩",
u8"巷",
u8"餓",
u8"禍",
u8"丘",
u8"玄",
u8"溜",
u8"曰",
u8"邏",
u8"彭",
u8"嘗",
u8"卿",
u8"妨",
u8"艇",
u8"吞",
u8"韋",
u8"怨",
u8"矮",
u8"歇",}};

// clang-format on
} // namespace Mnemonic
} // namespace Xi
